### Hierarchy

- Point

## Index

### Constructors

- constructor

### Properties

- x
- y

## Constructors

### constructor

- new Point(x: number, y: number): Point

- - Defined in Point.ts:7

  #### Parameters

  - ##### x: number

  - ##### y: number

  #### Returns Point

## Properties

### x

x: number

- Defined in Point.ts:6

### y

y: number

- Defined in Point.ts:7

Generated using TypeDoc